We're updating the issue view to help you get more done. 

MSI does not support automatic upgrades

Description

It's been reported by many people that the MSI build just doesn't allow autoupgrades. This needs to be fixed.

Environment

None

Acceptance Test - Entry

None

Activity

Show:
Derek DeMoro
April 16, 2007, 10:10 PM

Ported fix over from 2.5.1

Francisco Vives
April 24, 2007, 5:39 AM

Testing Procedure
. Download & install 2.5.1 MSI
. Open Spark and confirm upgrade
. After the automatic upgrade, Login again and you should be running 2.5.2

Fixed

Assignee

Derek DeMoro

Reporter

Derek DeMoro

Labels

None

Expected Effort

None

Ignite Forum URL

None

Components

Fix versions

Affects versions

Priority

Major
Configure